Bug 341411 - multiarch conflicts in GtkAda
multiarch conflicts in GtkAda
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: GtkAda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gérard Milmeister
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:39 EDT by Bill Nottingham
Modified: 2014-03-16 23:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-12 09:13:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:39:17 EDT
GtkAda (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/bin/gtkada-config from install of GtkAda-devel-2.8.0-7.fc7 conflicts with file from package GtkAda-devel-2.8.0-7.fc7
  file /usr/share/doc/GtkAda-devel-2.8.0/gtkada_rm/gtkada_rm.ps from install of GtkAda-devel-2.8.0-7.fc7 conflicts with file from package GtkAda-devel-2.8.0-7.fc7
  file /usr/share/doc/GtkAda-devel-2.8.0/gtkada_ug/gtkada_ug.ps from install of GtkAda-devel-2.8.0-7.fc7 conflicts with file from package GtkAda-devel-2.8.0-7.fc7

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.

Note You need to log in before you can comment on or make changes to this bug.